Subject: bug#74291: closed (Re: [bug#74291] [Website patch] Announcing the Guix user survey - blog post)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Nov 2024 09:15:02 +0000

Your bug report

#74291: [Website patch] Announcing the Guix user survey - blog post

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
74291: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74291
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#74291] [Website patch] Announcing the Guix user survey - blog post
From: Christopher Baines <[email-masked]>
To: "pelzflorian (Florian Pelz)" <[email-masked]>
Cc: [email-masked], Steve George <[email-masked]>
Date: Mon, 11 Nov 2024 09:14:36 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Steve George <[email-masked]> writes:
>> Attached is a blog post for the Guix blog. Can someone add it for me please?
>
> If someone adds this:
>
> Could the person adding the blog post also do a pull+reconfigure?
>
> Presumably the website updates are still blocked until the website
> server (is that bayfront?) gets reconfigured, because Guix commit
> e99f7b8abcfab260fafcb353cbd6904c0e3aafb7 made an incompatible change
> that broke the website, therefore I pushed to guix-artwork a fix
> ce25c1ad7c0db77c729b1821b295c5aea021a959, but my fix breaks when the
> server does not yet have
> e99f7b8abcfab260fafcb353cbd6904c0e3aafb7.

I've pushed the blog post to guix-artwork now. I also reconfigured
bayfront yesterday with commit aa2ccd6350caa094519c41f547f1d0fa68ab29ac.

Subject: [Website patch] Announcing the Guix user survey - blog post
From: Steve George <[email-masked]>
To: [email-masked]
Date: Sun, 10 Nov 2024 12:00:26 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I've finished designing the Guix user and contributor survey that was 
discussed on guix-devel.

I've announced it on IRC as a 'soft launch' so that everyone can find 
whatever spelling mistakes I've made!

Attached is a blog post for the Guix blog. Can someone add it for me please?

Thanks,

Steve / Futurile